WHENEVER SQLERROR EXIT FAILURE ROLLBACK;
WHENEVER OSERROR  EXIT FAILURE ROLLBACK;

spool FND_OPERATION_UNITS_VL.log


prompt
prompt Creating view FND_OPERATION_UNITS_VL
prompt ==============================
prompt
CREATE OR REPLACE FORCE VIEW FND_OPERATION_UNITS_VL as
select a.operation_unit_id,
			 a.company_id,
			 a.operation_unit_code,
			 b.description_text description,
			 a.summary_flag,
			 a.enabled_flag,
			 a.created_by,
			 a.creation_date,
			 a.last_updated_by,
			 a.last_update_date
	from FND_OPERATION_UNITS a, fnd_descriptions b
 where a.description_id = b.description_id(+)
	 and b.ref_table(+) = 'FND_OPERATION_UNITS'
	 and b.ref_field(+) = 'DESCRIPTION_ID'
	 and b.language(+) = userenv('lang')
/


spool off


exit 
